Version: sys-fs/lufis 0.3:0

Depends On: !<sys-fs/lufs-0.9.7-r3 >=sys-fs/fuse-1.3

USE Flags:

0.3
"~amd64 ppc x86"
comments powered by Disqus